/****** PLACE YOUR CUSTOM STYLES HERE ******/

br {
display:block!important;}
	.btn-linkedin {
	  background: #0E76A8;
	  border-radius: 0;
	  color: #fff;
	  border-width: 1px;
	  border-style: solid;
	  border-color: #084461;
	}
	.btn-linkedin:link, .btn-linkedin:visited {
	  color: #fff;
	}
	.btn-linkedin:active, .btn-linkedin:hover {
	  background: #084461;
	  color: #fff;
	}

.comilla {
background-image: url("img/comilla.png");}

.filtro {
color: rgba(5, 3, 8, 0.1);}


        .error {
            color: red;
            font-size: 12px;
        }
 